/**
    Colors
 */
/**
    Font
 */
/**
    Viewports
 */
.ce-slideshow-main {
  line-height: 0px;
  max-width: 960px;
  padding: 0 0 17px;
  position: relative;
  margin: 0 auto;
}
@media only screen and (max-width: 576px) {
  .ce-slideshow-main {
    padding: 0 0 24px;
  }
}
.ce-slideshow-main .slick-arrow {
  width: 38px;
  height: 38px;
  background-color: #473C91;
  border: none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
}
.ce-slideshow-main .slick-arrow:before, .ce-slideshow-main .slick-arrow:after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  height: 2px;
  width: 45%;
  background-color: #ffffff;
}
.ce-slideshow-main .slick-arrow.slick-prev {
  left: -19px;
}
@media only screen and (max-width: 576px) {
  .ce-slideshow-main .slick-arrow.slick-prev {
    left: -20px;
  }
}
.ce-slideshow-main .slick-arrow.slick-prev:before {
  top: calc(50% - 6px);
  transform: translate(-50%, -50%) rotate(-45deg);
}
.ce-slideshow-main .slick-arrow.slick-prev:after {
  top: calc(50% + 6px);
  transform: translate(-50%, -50%) rotate(45deg);
}
.ce-slideshow-main .slick-arrow.slick-next {
  right: -19px;
}
@media only screen and (max-width: 576px) {
  .ce-slideshow-main .slick-arrow.slick-next {
    right: -20px;
  }
}
.ce-slideshow-main .slick-arrow.slick-next:before {
  top: calc(50% + 6px);
  transform: translate(-50%, -50%) rotate(-45deg);
}
.ce-slideshow-main .slick-arrow.slick-next:after {
  top: calc(50% - 6px);
  transform: translate(-50%, -50%) rotate(45deg);
}
.ce-slideshow-main .slick-arrow .slick-sr-only {
  padding: 5px;
  background-color: #473C91;
  color: #ffffff;
  position: absolute;
  left: -99999px;
}
.ce-slideshow-main .slick-list {
  max-width: 960px;
  margin: 0 auto;
}
.ce-slideshow-nav {
  max-width: 1055px;
  margin: 0 auto;
}
.ce-slideshow-nav .slick-track {
  display: flex;
  justify-content: center;
}
.ce-slideshow-nav .slick-list {
  padding: 0 !important;
}
@media only screen and (max-width: 576px) {
  .ce-slideshow-nav .slick-list {
    overflow: initial !important;
  }
}
.ce-slideshow-nav .slick-list .slick-track {
  margin: 0;
}
.ce-slideshow-nav .slick-slide {
  float: none;
  cursor: pointer;
  padding: 0 8px;
}
@media only screen and (max-width: 576px) {
  .ce-slideshow-nav .slick-slide {
    padding: 0 6px;
  }
}
.ce-slideshow-nav .slick-slide.slick-current img {
  opacity: 1;
}
.ce-slideshow-nav .slick-slide img {
  transition: ease-in-out opacity 0.6s;
  opacity: 0.5;
}